
/* -------------------- head -------------------- */
#header {
  width:100%;
  min-width: 1000px;
  background-color: rgb(0,149,241);
}
#header #inner {
  position: relative;
  margin:0 auto;
  padding: 5px 0;
  width:1000px;
  height:70px;
}
#header #inner #search {
  cursor: pointer;
  position: absolute;
  left:0;
  top:25px;
  width:170px;
  height:30px;
  line-height: 30px;
  border-radius: 15px;
  color:rgb(100, 93, 83);
  text-align: center;
  font-weight:500;
  background: #FFF;
}
#header #inner #search i {
  margin-left: 20px;
  margin-right: -15px;
  font-size: 14pt;
}
#header #inner h1 {
  margin: 0 auto;
  padding: 15px 0 0 0;
  cursor: pointer;
  /* height: 35px; */
  position: relative;
  display: table;
  width: fit-content;
}
#header #inner h1 a {
  display: inline-block;
  background: #FFF;
  border-radius: 20px;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}
#header #inner h1 a:after {
  content: '';
  clear: both;
}
#header #inner h1 img {
  float: left;
    width: auto;
    height: 28px;
    /* display: block; */
    padding: 7px 0px 12px 15px;
}
#header #inner h1 span {
float: left;
font-size: .40em;
height: 29px;
line-height: 26px;
padding: 8px 15px 4px 4px;
}
#header #inner #callNum {
  position: absolute;
  right:0;
  top:20px;
  color: #FFF;
  font-size: 14pt;
  font-weight:500;
}
#header #inner #callNum .number {
  font-size: 20pt;
  font-weight:600;
}
#header #gbNavWrap {
  width:100%;
  height: 52px;
  background-color: #FFF;
  border-bottom: 1px solid #d2d2d2;
}
#header #gbNavWrap #gbNav {
  margin: 0 auto;
  width:1000px;
}
#header #gbNavWrap #gbNav:after {
  display: block;
  content: "";
  clear:both;
}
#header #gbNavWrap #gbNav > li {
  position: relative;
  cursor: pointer;
  float: left;
  width: 20%;
  height: 53px;
  line-height: 53px;
  color: #FFF;
  font-size: 18px;
  text-align: center;
}
#header #gbNavWrap #gbNav > li a {
	display: block;
	font-weight: 500;
    color: #48525f;
}
#header #gbNavWrap #gbNav > li span {
	display: inline-block;
    height: 53px;
    box-sizing: border-box;
    transition-duration: 0.2s;
    border-bottom: 0px solid rgb(240, 100, 24);
}
#header #gbNavWrap #gbNav > li:hover span {
    border-bottom: 5px solid rgb(240, 100, 24);
}
#header #gbNavWrap #gbNav li div.depth {
	display: none;
    position: absolute;
    top: 53px;
    left: 0;
    width: 100%;
    padding-top: 5px;
    text-align: center;
    z-index: 10;
}
#header #gbNavWrap #gbNav > li:hover div.depth {
    display: block;
}
#header #gbNavWrap #gbNav li div.depth ul {
	display: inline-block;
    padding: 6px 0;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 2px 2px 3px rgba(81,76,68,0.14);
}
#header #gbNavWrap #gbNav li div.depth ul li {
	padding: 2px 0;
}
#header #gbNavWrap #gbNav li div.depth ul li a {
	display: block;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 400;
    color: #48525f;
    line-height: 30px;
    letter-spacing: -0.8px;
}
#header #gbNavWrap #gbNav li div.depth ul li a:hover {
	color: #0095e1;
}
/* section */
#section {
  width:100%;
  min-width: 1000px;
  background-color: #f2f2f2;
}
.mainBox .mainBodyBox {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 0 20px 0;
}

.mainBodyBox > div.tabBox {
    margin: 25px 0 0 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.mainBodyBox > div:first-child {
    margin: 0 0 0 0;
}

#proTable {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
#proTable a {
  display: table-cell;
    cursor: pointer;
    padding: 10px 0;
    background: #f8f8f8;
    border-left:1px solid #c1c1c1;
    border-right:1px solid #c1c1c1;
    color: #808486;
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    letter-spacing: -0.03em;
    transition-duration: 0.3s;
}
#proTable a:hover, #proTable .on {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid black;
    border-top: 1px solid #c1c1c1;
    font-size: 18px;
    background: #fff;
    font-weight: 400;
}
.whitepage {
	background: #FFF;
    padding-bottom: 20px;

}
.whitepage > div {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.whitepage div.TitleBox {
	max-width: initial;
}
.TitleBox > h2 {
	width: 100%;
    height: 50px;
    line-height: 45px;
    color: #fff;
    background: #0d4380 url(/resources/image/home/main/33/title_bottom.png) 50% 100% no-repeat;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.TitleBox > h2 > span {
	margin-left: 5px;
}
.tableWrap {
    margin: 10px auto 8px auto;
}
.tableWrap > h4 .spec {
	color: rgb(255, 160, 18);
}
.ingEventDiv {
	padding: 20px 0 0 0;
}
/* -------------------- footer -------------------- */
#footer {
  margin: 0 auto;
  min-width: 1000px;
  background-color:#FFF;
  font-family:sans-serif;
}
#footer #footerContent {
  margin: 30px auto 30px auto;
  padding: 10px 0 0 0;
  width:1000px;
  line-height:20px;
  text-align: left;
  font-size:12px;
  border-top: 1px solid rgb(238, 238, 238);
}
#footer #footerContent .f2 {
	color:rgb(120, 120, 120);
}
#footer #footerContent .copyRight {

}

/* 맨 위로 */
#goTop {
  z-index: 99;
  display: block;
  position: fixed;
  cursor: pointer;
  width: 50px;
  height: 50px;
  line-height: 45px;
  font-size: 30px;
  text-align: center;
  color: #FFF;
  background-color: #ccc;
  bottom: 30px;
  right: 50%;
  margin-right: -570px;
  opacity: 0;
  transition-duration: 0.8s;
}
#goTop:hover {
  background-color: #aaa;
}
